<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%d peopleCollaborate</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@peopleCollaborate@</string>
		<key>peopleCollaborate</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d person contributes</string>
			<key>other</key>
			<string>%d people collaborate</string>
		</dict>
	</dict>
	<key>%d characters</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@characters@</string>
		<key>characters</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d character</string>
			<key>other</key>
			<string>%d characters</string>
		</dict>
	</dict>
	<key>%d files</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@files@</string>
		<key>files</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>File</string>
			<key>other</key>
			<string>%d files</string>
		</dict>
	</dict>
	<key>%d items</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@items@</string>
		<key>items</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d item</string>
			<key>other</key>
			<string>%d items</string>
		</dict>
	</dict>
	<key>%d lines</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@lines@</string>
		<key>lines</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d line</string>
			<key>other</key>
			<string>%d lines</string>
		</dict>
	</dict>
	<key>%d words</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@words@</string>
		<key>words</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d word</string>
			<key>other</key>
			<string>%d words</string>
		</dict>
	</dict>
</dict>
</plist>
